$(document).ready(function(){
	
	if($('#feedShed option:selected').val()=="Monthly")
	{
		$("#feedShedDate").show();
		$("#feedShedDay").hide();
	}
	else if($('#feedShed option:selected').val()=="Weekly")
	{
		$("#feedShedDay").show();
		$("#feedShedDate").hide();
	}
	else if($('#feedShed option:selected').val()=="Daily")
	{
		$("#feedShedDay").hide();
		$("#feedShedDate").hide();
	}
	$("#feedShed").change(function()
	{
		if ($(this).val() === 'Monthly') 
		{
			$("#feedShedDate").show();
			$("#feedShedDay").hide();
		}
		else if ($(this).val() === 'Weekly') 
		{
			$("#feedShedDay").show();
			$("#feedShedDate").hide();
		}
		else if ($(this).val() === 'Daily') 
		{
			$("#feedShedDay").hide();
			$("#feedShedDate").hide();
		}
	});
});